# Uses of Class
javax.sound.midi.ShortMessage

Packages that use ShortMessage
Package
Description
javax.sound.midi
Provides interfaces and classes for I/O, sequencing, and synthesis of MIDI (Musical Instrument Digital Interface) data.

## Uses of ShortMessage in javax.sound.midi

Methods in javax.sound.midi with parameters of type ShortMessage
Modifier and Type
Method
Description
`void`
ControllerEventListener.`controlChange(ShortMessage event)`
Invoked when a `Sequencer` has encountered and processed a control-change event of interest to this listener.